langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_basic_display_l_title
    - node.type.basic_page
id: node.basic_page.field_p_basic_display_l_title
field_name: field_p_basic_display_l_title
entity_type: node
bundle: basic_page
label: 'Listing Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
